.bg-dial {
    background: #4FA312;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
}

.p-0 {
    padding: 0;
}

.m-0 {
    margin: 0;
}

.ico-podcast {
    display: inline;
    margin-right: 4px;
    width: 16px !important;
}

.bg-white {
    filter: invert(1) sepia(0) saturate(0) hue-rotate(0deg);
}

/* Slider */

.podcast-sliders {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    max-width: 1020px;
    margin-bottom: 30px;
}

.zone-sliders-title {
    color: #fff;
    padding: 10px;
    max-height: 40px;
}

.btn-previous, .btn-next {
    line-height: 1.15;
    overflow: visible;
    text-transform: none;
    top: calc(50% - 56px);
    border: 0;
    z-index: 1;
    width: 49px;
	height: 80px;
    background: rgba(231, 231, 231, .5) url('../../../images/carousel.png') no-repeat 0 center;
    background-size: 80px 50px;
    transition: all 200ms ease-out 0s;
    opacity: 1;
    border-radius: 0;
}

.btn-previous:focus {
    background-color: rgba(231, 231, 231, .5);
    border-color: rgba(231, 231, 231, .5);
}

.btn-next:focus {
    background-color: rgba(231, 231, 231, .5);
    border-color: rgba(231, 231, 231, .5);
}

.btn-previous {
    left: 0;
}

.btn-next {
    right: 0px;
    transform: rotate(180deg);
}

.all-sliders {
    padding: 0 !important;
}

.ul-sliders {
    overflow: visible;
    margin: 0 auto;
    clear: both;
    -webkit-box-pack: start;
    justify-content: start;
    -webkit-box-align: stretch;
    align-items: stretch;
    flex-flow: row nowrap;
    transition: all 0s;
    white-space: nowrap;
    padding: 20px 0;
    font-size: 0px;
    transition-duration: 0.5s;
    width: calc(300%);
    transform: translate3d(0%, 0px, 0px);
}

.li-podcast {
    list-style-type: none;
    margin: 20px 0 0 0;
    overflow: visible;
    flex: 0 1 auto;
    flex-direction: column;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: calc(7.7%);
    margin-top: 0;
    margin-right: 10px;
}

.podcast-item {
    flex-direction: column;
    width: 100%;
    padding: 0px 0px 10px;
}

.podcast-item img{
    height: auto;
}

.image-podcast {
    background-color: transparent;
    text-decoration: none;
}

.full-width {
    width: 100%;
}

.podcast-content {
    padding: 15px 0 0 0;
    height: 120px;
}

.podcast-item .podcast-content {
    justify-content: flex-start;
    align-items: flex-start;
}

.podcast-header {
    padding-bottom: 10px;
}

.podcast-item .podcast-header {
    width: 100%;
    height: 70px;
    white-space: normal;
    overflow: hidden;
}

.podcast-content .btn-sus{
    align-self: flex-end;
}

.podcast-category {
    color: #666;
    padding-top: 2px;
    padding-bottom: 1px;
    font-size: 12px;
    font-weight: 400;
    border-left: 3px solid #666666;
    padding-left: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.podcast-title {
    color: #000;
    letter-spacing: .01em;
    padding-bottom: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
}

@media (max-width: 46.25em) {
    .podcast-title {
        font-size: 16px;
        line-height: 19px;
    }
}

.btn-part {
    justify-content: flex-start;
    align-items: flex-end;
}

.btn-sus {
    background: #E7E7E7;
    font-weight: 100;
    font-size: 13px;
    border-radius: 14px;
    padding: 10px;
    cursor: pointer;
    color: #666;
}

.podcast-tap {
    color: #fff;
    list-style-type: none;
    white-space: normal;
    font-size: 16px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: all 1s ease-in-out;
    z-index: 2;
    opacity: 0.9;
}

.podcast-title-tap {
    font: 300 14px/14px Montserrat;
    color: #fff;
    padding: 15px 15px 0;
}

.btn-close-tap {
    font-size: 100%;
    line-height: 1.15;
    overflow: visible;
    text-transform: none;
    -webkit-appearance: button;
    -webkit-font-smoothing: antialiased;
    right: 15px;
    top: 15px;
    width: 15px;
    height: 15px;
    background: url("../img/xIcon.svg") 50% no-repeat;
    background-size: 15px;
    text-indent: -9999px;
    border: 0;
    cursor: pointer;
}

.tap-all-rs {
    padding: 20px 10px 0;
    justify-content: left;
    width: 100%;
    flex-wrap: wrap;
}

.podcast-tap-sm {
    width: 29%;
    text-align: center;
    position: relative;
    margin: 0.2em;
}

.podcast-tap-sm a{
    font: 200 62.5% Montserrat;
    color: #fff;
}

.podcast-tap-sm img{
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 30px;
    padding: 5px;
    margin: auto;
    margin-bottom: 0.4em;
}

@media (max-width: 46.25em) {
    .ul-sliders {
        width: calc(1100%);
    }

    .podcast-tap-sm {
        width: 45%;
    }
    .li-podcast {
        width: calc(4%);
    }

    .btn-previous, .btn-next {
        width: 40px;
        height: 60px;
        top: calc(50% - 40px);
    }

}

/* Portadilla del podcast */

.box-podcast-list {
    box-shadow: 0 0 13px #eee;
    border: 1px solid #eee;
}

.podcast-list-title {
    color: #fff;
    padding: 20px;
    max-height: 200px;
}

.podcast-list-content p{
    padding: 20px 0 0 0;
    font-size: 1.5em;
    font-weight: 500;
    text-align: justify;
    text-justify: inter-word;
}

#all-podcast-list {
    margin-top: 20px;
    width: 100%;
}

#all-podcast-list li{
    width: 31%;
    margin-bottom: 20px;
    margin-right: 1em;
}

@media (max-width: 46.25em) {
    #all-podcast-list li{
        width: 47%;
    }
}

#all-podcast-list li .podcast-tap-sm{
    margin: 0.1em;
}

.all-sliders-link{
    color: #fff;
    padding: 5px;
    font-size: 1.4em;
    letter-spacing: 0.01em
}

.title-sliders-podcast {
    font-size: 1.8em;
    font-weight: 700;
}

.episodie-description {
    color: #393939;
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
}

.author-text {
    font-size: 13px;
    font-weight: 100;
    color: #898989;
}

/* Single Podcast */

#podcast-detail-header {
    font-family: 'Montserrat', sans-serif;
    background-color: #F4F4F4;
    min-height: 200px;
    display: flex;
}

#podcast-detail-info {
    min-height: 200px;
    width: 75%;
    padding: 5px 0 0 10px;
}

#podcast-detail-category {
    width: 100%;
    margin: 5px 0 5px 0px;
    padding: 0 0 0 5px;
    font-size: 1.3em !important;
}

#podcast-detail-img {
    height: 204px;
    width: 204px;
    float: left;
    margin: 5px 0 10px 0;
}

#podcast-detail-title {
    padding: 0 0 20px 10px;
    width: 70%;
    float: left;

    max-height: 50px;
}

#podcast-detail-title h1 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
    display: inline;
}

#podcast-detail-title .author-text {
    display: block;
    margin-top: 10px;
}

#podcast-detail-content {
    width: 70%;
    float: left;
    padding: 10px;
}

#podcast-detail-content .episodie-description{
    margin-bottom: 1em;
}

.btn-share-rs {
    color: #fff;
    width: 30px;
    height: 30px;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}

.btn-share-rs a {
    color: #fff;
}

.btn-share-rs i{
    width: 28px;
    height: 29px;
    padding: 5px;
}

#postcast-detail-subs {
    width: 25%;
    background-color: #E7E7E7;
    min-height: 200px;
    padding: 10px 0px 0px 10px;
}

#postcast-detail-subs .btn-sus {
    margin: 15px 0px 0px 0px;
}

#postcast-sm-list {
    padding: 0px 10px 10px 10px;
    justify-content: left;
    width: 100%;
}

#btn-display-smlist, #btn-hide-smlist {
    margin-left: 1px;
    display: none;
}

.postcast-sm-box {
    margin-bottom: 15px;
    width: 30%;
    text-align: center;
    position: relative;
}

.postcast-sm-box img{
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 30px;
    padding: 5px;
    margin: auto;
}

.postcast-sm-box p{
    padding: 5px 0px 0px 0px;
}

@media (max-width: 600px) {
    #podcast-detail-header {
        width: 100%;
        display: flex; 
        flex-wrap: wrap;
    }

    #podcast-detail-info {
        width: 100%;
        padding: 5px 0 0 0px;
    }

    #podcast-detail-category {
        margin: 5px 10px 5px 10px;
    }

    #podcast-detail-img{
        width: 30%;
        height: auto;
        padding: 10px 10px 20px 10px;
    }

    #podcast-detail-title {
        padding: 10px 10px 20px 10px;
    }

    #podcast-detail-content {
        width: 100%;
    }

    #postcast-detail-subs {
        width: 100%;
        min-height: 20px;
        padding: 0;
    }

    #postcast-detail-subs .btn-sus {
        margin: 0;
        padding: 10px 0px 10px 10px;
    }

    .postcast-sm-box {
        width: 20%;
    }

    #postcast-sm-list {
        display: none;
    }

    #btn-display-smlist {
        display: inline-block;
    }
}

#podcast-container-list {
    padding-top: 10px;
    float: left;
    display: inline;
}

#last-episodes-title {
    font-weight: 700;
    font-size: 2em;
    border-top: 1px solid black;
    padding-top: 10px;
    padding-bottom: 10px;
}

.detail-episode {
    display: grid;
    margin-top: 1.5em;
    padding-bottom: 5px;
    grid-template-columns: 65px auto;
}

#load-more-btn-part {
    margin-top: 1.5em;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.episode-bottom-border {
    border-bottom: 1px dotted #ccc;
}

.episode-left-part {
    height: 100%;
    grid-column: 1;
    max-width: 65px;
}

.episodie-download-btn {
    width: 30px;
    max-width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    padding: 5px;
}

.episode-right-part {
    display: grid;
    grid-column: 2;
    margin-left: 1em;
    width: 100%;
    height: 100%;

}

.episode-footer {
    position: relative;
    min-height: 35px;
}

.episode-footer .btn-share-rs {
    z-index: 2;
    position: absolute;
    bottom: 0;
    right: 1em;
}

.episode-date {
    z-index: 1;
    position: absolute;
    bottom: 0;
}

.episode-right-part .podcast-title {
    margin: 5px 0 5px 0;
    font-weight: 600;
    font-size: 17px;
    line-height: 19px;
}

.play-icon-episode {
    z-index: 2;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    cursor: pointer;
    color: #E7E7E7;
}

.play-icon-episode i{
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#player-podcast {
    position: fixed;
    bottom: 0;
    text-align: center;
    background: #fff;
    z-index: 10;
    border-top: 2px solid #4FA312;
    width: 100%;
    max-width: 1000px;
    margin-left: -10px;
    padding: 10px 10px 5px 10px;
}

/* Fixes a scrolling bug when full-screen advertising is displayed */
.raiSkinDesktop #player-podcast {
    margin-left: -20px;
}

#player-podcast-data {
    width: 100%;
    max-height: 50px;
    padding: 0.5em;
}

#p-p-image {
    flex-grow: 1;
    max-height: 45px;
    max-width: 45px;
}

#p-p-track {
    color: #000;
    padding-bottom: 0;
    font-weight: 500;
    font-size: 1.4em;
    max-width: 30%;
    flex-grow: 3;
    padding-left: 0.5em;
    padding-top: 0.5em;
    overflow: hidden;
    text-align: start;
}

#p-p-play-part {
    cursor: pointer;
    width: 40px;
    height: 40px;
    max-width: 40px;
    max-height: 40px;
    font-size: 20px;
    border: 1px solid #4FA312;
    color: #4FA312;
    border-radius: 50%;
    flex-grow: 1;
    position: relative;
}

#p-p-btn-play {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#p-p-controls {
    flex-grow: 5;
}

.podcast-player-time {
    font-size: 11px;
    font-weight: 300;
    color: #000;
    position: relative;
    top: 17px;
    margin: 5px;
}

#progressbar {
    width: 60%;
}

#progressbar, #volume_input {
    height: 10px;
    border-radius: 0px;
    border: none;
    position: relative;
    top: 16px;
    background: #E7E7E7;
}

::-webkit-progress-bar {
    color: #4FA312;
    background-color: #E7E7E7;
}

#volume_input {
    flex-grow: 1;
    width: 30px;
    display: inline-block;
}

#p-p-btn-mute {
    flex-grow: 1;
    font-size: 20px;
    cursor: pointer;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    padding: 10px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    #player-podcast {
        padding: 5px;
    }

    #player-podcast-data {
        max-height: 100px;
    }

    #p-p-image, #p-p-play-part {
        height: 38px;
        width: 38px;
    }

    #p-p-image {
        margin-bottom: 5px;
    }

    #p-p-track, #p-p-controls {
        min-width: 85%;
        max-width: 87%;
        flex-grow: 5;
        position: relative;
    }

    #p-p-controls {
        margin: 0.3em;
    }

    #volume_input {
        display: none;
    }

    #p-p-btn-mute {
        display: none;
    }
}

#podcast-container-sidebar {
    float: right;
    display: inline;
    padding: 10px;
}

.sidebar-header {
    background-color: #f9f9f9;
    width: 100%;
    text-align: center;
    padding: 10px;
}

.sidebar-title
{
    font-size: 1.7em;
    font-weight: 700;
}

#sidebar-podcast-list
{
    padding: 10px 0px;
}

.podcast-image-li
{
    float: left;
    width: 35%;
    margin-left: 1em;
}

.podcast-content-li
{
    display: inline-block;
    width: 60%;
    padding: 10px;
}

.podcast-li
{
    padding: 10px 0px 20px;
}

